Subject: RE: [sig-ipv6] Re: 9/9/2004 IP6.INT Removal (Was: 9/9/2006 :ip6.int shutdown?)

From: "Bound, Jim" <[email-masked]>
Date: Mon, 26 Jul 2004 10:13:57 -0400

> Can you identify those vendors which didn't react to a RFC 
> from 3 years ago?

No that is up to those vendors product managers etc.  What I know is
from interoperability testing and cannot reveal.  You missed mine and
Bill's entire point.  No one is against doing this it is a matter
getting it into the production DNS code base. I think Bill should answer
your other questions as you integrated my mail with Bill's. Your
complaining here in IETF at least is irrelevant.  And not the purpose of
the IETF list IMO.  I will not respond to other mail. If you want to
discuss offline send me mail and I suggest you copy Bill. Ipv6.arpa is
supported in the latest BIND releases and IMO all should be doing it,
but I don't attribute it to being lazy at all.  Again IPv6 is production
code now vendors can't just change it as we do the public domain and
university code base, it requires QA et al per the customer and that has
cost and all changes to IPv6 at this point.

/jim